<main>
<h2>Comece agora!</h2>

<div>
<%= form_with url: post_destiny_path, class:'my-form', remote: false do |f| %>
    <label for="name">Como devemos te chamar?</label>
    <%= f.text_field :name %>
    <label for="email">Qual seu email?</label>
    <%= f.email_field :email%>
    <label for="phone">Telefone</label>
    <%= f.text_field :phone %>
    <label for="message">Mensagem</label>
    <%= f.text_area :message %>
    <%= f.submit "Enviar", class: 'but-submit' %>
<% end %>
</div>
</main>
